Results 1 to 10 of 10

Thread: Cannot Install Luckybackup on LEAP 42.1 (But can on 13.2!)

  1. #1

    Default Cannot Install Luckybackup on LEAP 42.1 (But can on 13.2!)

    In the process of setting up new hardware and trying to reproduce the stuff I use on old 13.2 machine on new LEAP machine.
    I have an rpm for Luckybackup which I used to install on 13.2 but when I run it with Apper Installer it bombs with a message that it cannot install files and that the "Installation has been aborted by the user."
    It appears that the installer tries to get another version as if it were a dependency and this is what causes the problem.
    Will keep trying but if anybody has any suggestions please tell.
    Budgie2

  2. #2
    Join Date
    Nov 2009
    Location
    West Virginia Sector 13
    Posts
    15,650

    Default Re: Cannot Install Luckybackup on LEAP 42.1 (But can on 13.2!)

    Just get it from the repo should be there.

    APPR is not used by default any more did you install it?

  3. #3

    Default Re: Cannot Install Luckybackup on LEAP 42.1 (But can on 13.2!)

    Quote Originally Posted by gogalthorp View Post
    Just get it from the repo should be there.

    APPR is not used by default any more did you install it?
    Hi and thanks for the reply.
    I couldn't find it on my repos but think it may be on an "Extra" site. Do you know which?
    Meanwhile I have installed it from source tarball and it seems OK

  4. #4
    Join Date
    Nov 2009
    Location
    West Virginia Sector 13
    Posts
    15,650

    Default Re: Cannot Install Luckybackup on LEAP 42.1 (But can on 13.2!)

    Yes it is in KDE extra

  5. #5
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    24,870

    Default Re: Cannot Install Luckybackup on LEAP 42.1 (But can on 13.2!)

    Next tmie you could use https://software.opensuse.org/search to try to find software.

    And you did not answer gogalthorpe's question about Apper. It is not in Leap by default. Personaly I prefer YaST > Software and not todays hype.
    Henk van Velden

  6. #6

    Default Re: Cannot Install Luckybackup on LEAP 42.1 (But can on 13.2!)

    Quote Originally Posted by hcvv View Post
    Next tmie you could use https://software.opensuse.org/search to try to find software.

    And you did not answer gogalthorpe's question about Apper. It is not in Leap by default. Personaly I prefer YaST > Software and not todays hype.
    Hi Henk,
    Thanks for the reminder once more. I posted because I thought it might be due to differences between LEAP and 13.2.

    I didn't recognise "APPR" as Apper. Strange because I did not install it deliberately or consciously as I too prefer Yast. I right clicked on the rpm and in the open with list I was offered Apper Installer and Ark.

  7. #7

    Default Re: Cannot Install Luckybackup on LEAP 42.1 (But can on 13.2!)

    Quote Originally Posted by gogalthorp View Post
    Yes it is in KDE extra
    Many thanks and thanks for the earlier reply. Sorry I didn't recognise "APPR" but I did not intentionally install it.

  8. #8
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    24,870

    Default Re: Cannot Install Luckybackup on LEAP 42.1 (But can on 13.2!)

    Quote Originally Posted by Budgie2 View Post
    Many thanks and thanks for the earlier reply. Sorry I didn't recognise "APPR" but I did not intentionally install it.
    Maybe Apper is still there because you did some sort of upgrade and not a fresh installation?
    Henk van Velden

  9. #9
    Join Date
    Nov 2009
    Location
    West Virginia Sector 13
    Posts
    15,650

    Default Re: Cannot Install Luckybackup on LEAP 42.1 (But can on 13.2!)

    Are you calling the new update notifier APPR. It is not but does the same function

  10. #10
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    24,870

    Default Re: Cannot Install Luckybackup on LEAP 42.1 (But can on 13.2!)

    AFAIK it is provided by the package plasma5-pk-updates.
    I took a note because I do not want it installed on my systems (like Apper and PackageKit).
    Henk van Velden

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •